html, body {
  height: 100%;
  color: #ddccbb;
}

h1,h2,h3,h4,h5,h6 {
	padding: 0 0 10px 0;
	margin: 0;
  	color: #ddccbb;
}

p {
	width: 100%;
}

a {
	color:#ddccbb;
}

a:hover {
	color:#ddccbb;
	text-decoration-line: underline;
}

#wrap {
  min-height: 100%;
  padding-bottom: 0; /* 400px - sticky footer? */;
  background-color: rgba(40,30,15,0.95);
}

.header-banner {
	height: 70px;
	overflow:hidden;
	
}

.header-logo > * {
  height:  50px;
  width:auto;
  float: left;
  margin-top:20px;
  margin-right:20px;
	
}

.header-banner .title {
  font-size:  30px;
  float: left;
  line-height: 90px;
  color: #ffffff;
}

/* NAVIGATION */

.navbar {
  margin-bottom: 0;
  min-height: 0;
  border-radius: 0;
  border:none;
	background-color: rgba(40,30,15,0.5);
	padding-bottom: 20px;
	
}

.navbar .icon-bar {
  background-color: #ddccbb;
}

@media screen and (min-width: 768px) {
	p, li, ul {
		padding: 0;
		margin-right: 20%;
	}

	li, ul {
		padding: 0;
		margin-left: 20px;
	}
	
	.navbar-nav {
    float:right; 
  }
}

.navbar-brand {
  padding-top: 0;
}

.navbar-brand .logo {
height: 30px;
width: auto;
  margin-top:50px;
  
  margin-right:15px;
  float:left;
}

@media screen and (max-width: 767px) {
	.navbar-brand .logo {
    margin-top:10px;
 }
}


.navbar-brand .title {
  color: #ddccbb;
  font-size: 20px;
  line-height: 45px;
  float:left;
}

@media screen and (max-width: 767px) {
  .navbar-brand .title {
    line-height:35px;
 }
}

.header-nav {
  /**background-color: #2d1e0f;**/
}


@media screen and (min-width: 768px) {
	.header-nav  .navbar-nav {
		padding: 0;
		margin: 0;
	}
	.header-nav  .navbar-nav > li {
		padding: 0 20px 0 0;
		margin: 0;
	}
	.header-nav  .navbar-nav > li > a {
		padding: 5px 0 0 0;
		margin: 0;
		color: #ddccbb;
		background-color: transparent;
		border-top: medium solid rgba(221,204,187,0.00);
	}
	.header-nav  .navbar-nav .open > a,
	.header-nav  .navbar-nav a:focus,
	.header-nav  .navbar-nav a:hover,
	.header-nav  .navbar-nav a.section,
	.header-nav  .navbar-nav a.current {
		color: #ddccbb;
		background-color: transparent !important;
		border-top: medium solid rgba(221,204,187,1.00);
	}
}

.header-nav  .navbar-nav li a {
  font-size: 15px;
  line-height: 15px;
  color: #ddccbb;
}


.header-nav	.navbar-nav .open > a,
.header-nav	.navbar-nav a:focus,
.header-nav	.navbar-nav a:hover {
  background-color: #2d1e0f;
  color: #ddccbb;
}


.header-nav li.dropdown:hover > ul.dropdown {
  padding:0px;
  margin:0;
  border:0;
  list-style:none;
  color: #ddccbb;
}
/* rollover effect for desktop size */
@media screen and (min-width: 768px) {
  .header-nav li.dropdown:hover > ul.dropdown {
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #2d1e0f;
    box-shadow: 0px 2px 11px rgba(0,0,0,.7);
    width:200px;
 }
}



.dropdown > li > a {
  padding: 10px 15px;
  display: block;
  border: none !important;
}

.dropdown > li > a.sub {
  padding: 10px 15px 10px 25px;
  font-size: .9em;
}

.banner {
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	background-color:#ccc;
	background-image:url('../images/iStock-691128564.jpg');
	background-size: cover;
	background-position: center center;
	opacity: 0.1;
}

.main-container {
  padding-top: 20px;
  padding-bottom: 30px;
  
}

.footer {
  position: relative;
  padding: 0 10px 10px 10px;
  margin-top: 0; /* -400px */
  height: 0; /* 400px */
  clear:both;
  background-color: rgba(40,30,15,1.0);
  color: #ddccbb;
}

.footer p,
.footer li,
.footer ul,
.footer li {
	padding: 0;
	margin: 0;
}

.footer span {
	font-size: 0.8em;
	margin-left: 5px;
}